/* CSS for property page */

.property-breadcrumb {
    background-image: url('../img/property.webp');
}

.prop-carousel-track {

    transition: transform 0.5s cubic-bezier(0.25, 0.8, 0.25, 1);
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
}

.property-section {
    /* background: #161616d9; */
    padding: 100px 0;
    overflow: hidden;
}

.prop-card-body {
    padding: 1.25rem 1.4rem;
    display: flex;
    flex-direction: column;
    flex: 1;
    background: #ef9529ad;
}

.prop-card img {
    height: 307px;
    width: 100%;
    object-fit: cover;
    display: block;
}

@media screen and (max-width: 767px) {

    .property-section {
    /* background: #161616d9; */
    padding: 40px 0;
    overflow: hidden;
}
.prop-carousel-track {

    grid-template-columns: repeat(1, 1fr);
   
}
.section-title {
  
    font-size: 25px;
}
    
}